name: test-conda-env
channels:
# For https://github.com/pocl/pocl/pull/1069
# See https://github.com/conda-forge/pocl-feedstock/pull/80
- conda-forge/label/pocl_dev
- conda-forge
- nodefaults

dependencies:
- python=3
- git
- numpy
- ocl-icd
- pocl
- mako
- pybind11
